/**
Theme Name: Child Theme
Author: MakeMyWebsite
Author URI: https://www.makemywebsite.com.au/
Description: Custom Child Theme
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: child-theme
Template: astra
*/

a:focus{outline:0 !important}

h1{
  font-size: clamp(1.375rem, -0.8173rem + 4.5673vw, 3.75rem) !important;
    line-height: 1.2em !important;
	font-weight:500 !important;
	letter-spacing:-1px !important;
	
}
h2{
font-size: clamp(1.375rem, -0.8173rem + 4.5673vw, 3.75rem) !important;
	 line-height: 1.2em !important;
	font-weight:500 !important;
	letter-spacing:-1px !important;
	
}

h3{
	font-size: clamp(1.1rem, 0.7946rem + 1.2857vw, 2rem) !important;
	 line-height: 1.2em !important;
	font-weight:500 !important;

}
h4{
	font-size: clamp(1.1rem, 0.8964rem + 0.8571vw, 1.7rem) !important;
	 line-height: 1.2em !important;
	font-weight:500 !important;

}
h5{
	font-size: clamp(1.1rem, 0.9982rem + 0.4286vw, 1.4rem) !important;
	 line-height: 1.2em !important;
	font-weight:500 !important;
}
h6{
	font-size: clamp(1.1rem, 1.0661rem + 0.1429vw, 1.2rem)!important;
	 line-height: 1.2em !important;
	font-weight:500 !important;
}
/* p{
	font-size: clamp(1.1rem, 1.1rem + 0vw, 1.1rem) !important;
	 line-height: 1.6em !important;
	font-weight:400 !important;
} */
/* .xlarge :is(h1, h2, h3, h4, h5, h6, p, span, div) {
font-size: clamp(1.875rem, 1.2588rem + 2.5943vw, 5.3125rem)!important;
    color: var(--e-global-color-primary);*/
} */

/* .large :is(h1, h2, h3, h4, h5, h6, p, span, div) {
   font-size: clamp(1.1rem, 0.6318rem + 1.9714vw, 2.48rem) !important;
   
} */

/* .medium :is(h1, h2, h3, h4, h5, h6, p, span, div) {
font-size: clamp(1.1rem, 0.8964rem + 0.8571vw, 1.7rem) !important;
  
} */

/* .small :is(h1, h2, h3, h4, h5, h6, p, span, div) {
font-size: clamp(1.1rem, 0.8964rem + 0.8571vw, 1.4rem) !important;
	line-height:1.4em !important;
  
} */

/* Website Button Start */ 

.elementor-button-wrapper{display:inline-block;}

.comic-button a {
  display: inline-block;
  padding: 10px 20px;
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  color: #fff;
  background-color: #FB393A !important;
  border: 2px solid #1A4687 !important;
  border-radius: 10px;
  box-shadow: 5px 5px 0px #1A4687;
  transition: all 0.3s ease;
  cursor: pointer;
	text-transform:uppercase;
}

.comic-button a:hover {
  background-color: #fff !important;
  color: #FB393A !important;
 border: 2px solid #FB393A !important;
  box-shadow: 5px 5px 0px #FB393A !important;
}

.comic-button a:active {
  background-color: #fcf414;
  box-shadow: none;
  transform: translateY(4px);
}

/* Website Button end */ 

@media only screen and (max-width:1024px) and (min-width:767px){
	.right-side-menu-col:before {
    left: calc(100% - 250px);
		width: 247px;}
	
	.left-sided-footer {
    width:100% !important;
}
	body #e-n-menu-title-1903 .e-n-menu-content {
    background-color:#fff !important;
}
	.our-values-mains {
		display: grid;
    grid-template-columns: 1fr 1fr;
	}
}
@media only screen and (max-width:767px) {
		.right-side-menu-col:before {
left: calc(100% - 196px);
        width: 192px;}
	
	.left-sided-footer {
    width:100% !important;
}
	.journeys {
		        background-image: unset !important;
        background-color: #2461BB !important;
	}
	.page-ndis {
		position:relative !important;
	}
	.site-content  h1, .site-content  h2{
		font-size:30px !important;
	}
	body #e-n-menu-title-1903 .e-n-menu-content {
    background-color:#fff !important;
}
}
/* @media only screen and (max-width:1024px) {
	#menubar-190 {
		--stretch-width: calc(100vw - 30px) !important;
		  
	}
} */

@media (max-width: 1024px) {
    .elementor-kit-9 a {
		flex-grow: 1;}
	
	.elementor-widget-n-menu .e-n-menu-title {
		    padding: 10px !important;
	}
	.drops-contents-menu {
		           padding: 0px 0 0px 10px;
	}
	.e-n-menu-dropdown-icon {
		        width: 50px !important;
        display: grid !important;
        justify-content: center !important;

	}
	.drops-contents-menu .elementor-icon-list-items li {
	        border-bottom: 1px solid #EAEAEA;
        padding: 10px 0;
	}
}